
{% extends 'bases/home.html' %}

{% load static %}

{% block content %}
    <!-- Content Header (Page header) -->
    <div class="content-header">
        <div class="container-fluid">
        <div class="row">
            <div class="col-sm-6">
            <h1 class="display-4"><i class="fa fa-arrow-alt-circle-right"></i> Clientes de pinos 
            </div><!-- /.col -->
            <div class="col-sm-6">
            <ol class="breadcrumb float-sm-right">
                <li class="breadcrumb-item"><a href="#">Inicio</a></li>
                <li class="breadcrumb-item active">Listado de clientes</li>
            </ol>
            </div><!-- /.col -->
        </div><!-- /.row -->
        </div><!-- /.container-fluid -->
    </div>
    <!-- /.content-header -->

    <!-- START ACCORDION & CAROUSEL-->
  <!-- <h5 class="mt-1 mb-2">Bootstrap Accordion & Carousel</h5> -->

  <div class="row">
    <!-- /.col -->
    <div class="col-md-12">
      <div class="card" style="height: 700px;">
        <div class="card-header">          
          <h3 class="display-4" style="font-size: x-large;"> Parte 1</h3>                    
        </div>
        <!-- /.card-header -->
        <div class="card-body p-3">
          <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
            <ol class="carousel-indicators">
              <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
              <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
              <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
            </ol>
            <div class="carousel-inner">
              <div class="carousel-item active">
                <img class="d-block w-75" src="{% static 'dist/img/clientes-pinos-1.png' %}" height="560px" alt="First slide">
                <br>             
              </div>
                            
            </div>            
          </div>
        </div>
        <!-- /.card-body -->
      </div>
      <!-- /.card -->
    </div>
    <!-- /.col -->
    
    <!-- /.col -->
    <div class="col-md-12">
      <div class="card" style="height: 700px;">
        <div class="card-header">
          <h3 class="display-4" style="font-size: x-large;">Parte 2</h3>
        </div>
        <!-- /.card-header -->
        <div class="card-body p-3">
          <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
            <ol class="carousel-indicators">
              <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
              <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
              <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
            </ol>
            <div class="carousel-inner">
              <div class="carousel-item active">
                <img class="d-block w-75" src="{% static 'dist/img/clientes-pinos-2.png' %}" height="520px" alt="First slide">
              </div>              
            </div>           
          </div>
        </div>
        <!-- /.card-body -->
      </div>
      <!-- /.card -->
    </div>
    <!-- /.col -->
  </div>
  <!-- /.row -->
  <!-- END ACCORDION & CAROUSEL-->

{% endblock %}